.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64c79cf0-8ee0-9ee7-fd80-8b9c3a532017 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-927ac1dc-cb63-8be2-5e9a-f3b959d218ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fffa775-e497-53fb-0878-3351aedb025a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-cf1bdbdf-aac9-0745-75ef-69cb2186e578 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87a08042-9c23-f810-8323-a5ecc5e780fd {
max-width: 20rem !important;
}
.lfr-layout-structure-item-fa67ad48-ad3f-92c3-822c-e5f18b10a36b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab47d073-f222-a877-f064-d224edaec501 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4be0ec9-fc65-d13b-1c91-600dfb3c0083 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6178642e-149a-afcd-2ef0-9f2f9186031d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5df3c8fe-ba8e-e1a1-b9df-9106f209a7da {
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-7a89dfdf-787c-7bb0-9a94-f0828c4d7d5f {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-edae0e3b-d8d3-b116-9438-4141ab810a63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f9f6730-2f42-879d-fdc4-8ea39246ea61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2dc7f1b-8653-681c-37d6-21a1b9650867 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-75662071-4230-3a68-4022-d6ad657f2b8b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-822e8911-2ca0-826d-21d7-0a25f792cdf8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d91aac1d-2714-8b2c-9bbd-acb885f752ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97fbc59a-7781-83d1-3515-042658c410e8 {
background-color: var(--bg-10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-2ff73d28-70f5-d3be-1025-7d82e676bc9d {
max-width: 20rem !important;
}
.lfr-layout-structure-item-4f619ed9-d1e6-015c-1da3-57cd9da727ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fb15165-1484-3d74-03b2-4bf41c8879e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d079f194-dbaa-6a8c-5146-346126559f78 {
display: none !important;
}
.lfr-layout-structure-item-0194be09-094c-6f74-dc9a-0b731af5052f {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-0ca4db3d-2fbb-c154-4cc2-198300dd4c78 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7ae5e3ef-8f3d-bc09-7916-c14edff312ad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53ca046c-bb40-513f-a6ee-3892e802de35 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-4189da8a-707f-e0f1-4009-ab9e99fbacbc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d909fd68-091d-820a-3dbc-27b407f6298c {
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-b0af2e80-ef65-eec8-cd76-8229395468d2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c98388c-4099-4815-0d42-edd818af62d0 {
max-width: 20rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7beea468-0a5e-3fba-c8c3-ead8559d6f6b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10c3ec9d-55b0-a94e-5cb7-ec1ccadd59c3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-418b1aeb-827c-7aa3-1b04-9a5f574d2533 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-f282d4ae-24e7-7d70-6d44-b95a523c3214 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-010afc30-fe6f-a2c6-5cb9-e599431cc3af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23259693-6b93-37ea-1e0f-a70ae2cd315c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d5f7305-59f1-4269-e54a-c9be676d42a0 {
display: none !important;
}
.lfr-layout-structure-item-6021d3c8-04d7-881f-ee11-e5407afbc55b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 11rem !important;
}
.lfr-layout-structure-item-540fb3cc-ccde-ec8a-76fd-86b38bb0fd3e {
display: none !important;
}
.lfr-layout-structure-item-c30ece9c-c021-f6bb-cb1c-be6c5eaca8dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 11rem !important;
}
.lfr-layout-structure-item-26c51e88-3391-d039-3d5e-7587c6ee67da {
background-color: var(--bg-10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-94639fa2-6b5f-7837-9a71-d08b275c65d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d42c83b-5515-0115-8cc0-9b6c40be70c5 {
display: none !important;
}
.lfr-layout-structure-item-3fdf1d48-ec20-b1ee-f083-f53bc45bd710 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d98e1f36-8a9f-0aa9-5bb5-b632e816a5b1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68d4191e-0fb0-c062-3a1d-da702c030564 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c68fdcef-7501-82ae-7302-711c279184b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf463fa0-978c-baa5-b418-13ef4b03a414 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5df11a68-e780-e8ce-b439-be9b4a575411 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d85486a1-7a4d-6210-37d2-4d0c0f832296 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 11rem !important;
}
.lfr-layout-structure-item-ce6aae0e-187f-67b3-a8e1-a60cb110c073 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d0e2858-e91c-f5e6-eae8-a4f3c27efdc8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a12a659-afd0-7158-566d-62ebdf7cac5e {
text-align: center !important;
}
.lfr-layout-structure-item-8bcc47d0-d0d7-075f-6ff1-c9a403c7819d {
display: none !important;
}
.lfr-layout-structure-item-d7bfff21-807f-309f-970b-eb7a6c535011 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5b1bbef-7991-ef95-9b90-cbd10fb9a280 {
display: none !important;
}
.lfr-layout-structure-item-c290cb8e-9bfc-b1ea-f120-4795024b0c58 {
background-color: var(--bg-9) !important;
}
.lfr-layout-structure-item-93e19140-c18b-0b2a-fa0d-01a0a9e476ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58929b85-12e1-46eb-aa17-5ba989e972ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c074bd58-7728-69a5-2f60-90d0e15a245f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69cdbfac-1aff-577e-298a-e1e32fc4c48d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd331ea7-c859-a96b-8257-3cf522c2a437 {
display: none !important;
}
.lfr-layout-structure-item-6f9ab52e-f203-4fa3-5e5d-36edb95efab1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8523ee3c-406a-faf9-98d7-b4a22fa934f8 {
max-width: 20rem !important;
}
.lfr-layout-structure-item-605fe792-55ba-856c-5daa-deb89f860019 {
max-width: 22rem !important;
}
.lfr-layout-structure-item-9efe75ae-6931-32ed-25fd-d12215d4853e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f28dddb0-e6e7-77c7-a0ae-9cd5d85302c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2966c7f-52b3-340a-ed5d-3cd769b21af4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 11rem !important;
}
.lfr-layout-structure-item-1f857ffa-72a5-a063-0519-427f910c2840 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e9accf2-03a0-8585-3be9-ad1e36985882 {
text-align: center !important;
}
.lfr-layout-structure-item-15d17dc9-9924-3443-395c-101dce1c12e8 {
display: none !important;
}
.lfr-layout-structure-item-7297eeac-3802-0c12-2dc0-2fe24e8740fd {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-716b8f68-c2a6-4df8-cfbb-3c2ea34b7da4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c589b92-4423-92ae-70c9-6f3dc2fef7cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b21afd0-39a9-637a-2fd7-34c0b666fcae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3700af05-5bf9-00cf-2dd5-c40de842217e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1e9d404-5a4a-ae8d-99c7-5d1657529500 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3dff8d12-8761-30d5-ac35-08ddec91ef2c {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6200099-5576-3b5a-0f1b-9926c478352e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43995283-8d76-7346-5ae4-1eaf8a025158 {
display: none !important;
}
.lfr-layout-structure-item-fdeb40b0-8966-c24c-2cd1-8c898694fb56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98295020-d17a-40a5-3f62-8ee421fca959 {
max-width: 22rem !important;
}
.lfr-layout-structure-item-7bc89414-c225-c7b0-4dfe-2b0eb63218e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e1f388b-02a3-9def-6817-941b7106f8fb {
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-8ed38c63-7069-dfe6-1f6b-1cfd05810d44 {
display: none !important;
}
.lfr-layout-structure-item-6b0e243f-a754-1903-90d6-6f82bd2478d5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0ba13ed-7a6f-aea8-2544-7b373fd8af2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-87a08042-9c23-f810-8323-a5ecc5e780fd {
max-width: 40rem !important;
}
.lfr-layout-structure-item-b7bd8842-c52b-3226-0345-ab7b5daef60e {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5df3c8fe-ba8e-e1a1-b9df-9106f209a7da {
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-2ff73d28-70f5-d3be-1025-7d82e676bc9d {
max-width: 40rem !important;
}
.lfr-layout-structure-item-d909fd68-091d-820a-3dbc-27b407f6298c {
min-height: 7.5rem !important;
}
.lfr-layout-structure-item-2c98388c-4099-4815-0d42-edd818af62d0 {
max-width: 40rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6021d3c8-04d7-881f-ee11-e5407afbc55b {
min-height: 4rem !important;
}
.lfr-layout-structure-item-c30ece9c-c021-f6bb-cb1c-be6c5eaca8dc {
min-height: 4rem !important;
}
.lfr-layout-structure-item-cf463fa0-978c-baa5-b418-13ef4b03a414 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d85486a1-7a4d-6210-37d2-4d0c0f832296 {
min-height: 4rem !important;
}
.lfr-layout-structure-item-8523ee3c-406a-faf9-98d7-b4a22fa934f8 {
max-width: 40rem !important;
}
.lfr-layout-structure-item-605fe792-55ba-856c-5daa-deb89f860019 {
max-width: 40rem !important;
}
.lfr-layout-structure-item-f2966c7f-52b3-340a-ed5d-3cd769b21af4 {
min-height: 4rem !important;
}
.lfr-layout-structure-item-7bc554e5-a219-6e71-4cef-81944fed9b6c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3dff8d12-8761-30d5-ac35-08ddec91ef2c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6200099-5576-3b5a-0f1b-9926c478352e {
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98295020-d17a-40a5-3f62-8ee421fca959 {
max-width: 40rem !important;
}
.lfr-layout-structure-item-8e1f388b-02a3-9def-6817-941b7106f8fb {
min-height: 7.5rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5df3c8fe-ba8e-e1a1-b9df-9106f209a7da {
min-height: 2rem !important;
}
.lfr-layout-structure-item-d909fd68-091d-820a-3dbc-27b407f6298c {
min-height: 2rem !important;
}
.lfr-layout-structure-item-73f58c3f-a701-6e5a-8ef5-ea9908b956dc {
text-align: left !important;
}
.lfr-layout-structure-item-d51412c4-2470-8f3f-1f9b-7d091deacdec {
text-align: left !important;
}
.lfr-layout-structure-item-cf463fa0-978c-baa5-b418-13ef4b03a414 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3dff8d12-8761-30d5-ac35-08ddec91ef2c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e1f388b-02a3-9def-6817-941b7106f8fb {
min-height: 2rem !important;
}
.lfr-layout-structure-item-6b2b9dde-72c2-935b-337c-b328013cbece {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b7bd8842-c52b-3226-0345-ab7b5daef60e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75662071-4230-3a68-4022-d6ad657f2b8b {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d91aac1d-2714-8b2c-9bbd-acb885f752ad {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73f58c3f-a701-6e5a-8ef5-ea9908b956dc {
text-align: left !important;
}
.lfr-layout-structure-item-1f857ffa-72a5-a063-0519-427f910c2840 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bc554e5-a219-6e71-4cef-81944fed9b6c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b2b9dde-72c2-935b-337c-b328013cbece {
text-align: left !important;
}
}